package com.qmth.teachcloud.mark.bean.sys;

public class ActiveTimeVo {
	private Long activeTime;

	public Long getActiveTime() {
		return activeTime;
	}

	public void setActiveTime(Long activeTime) {
		this.activeTime = activeTime;
	}
	
}
